3 Feb
2016

Install Skype on Debian Stretch (next-stable/testing)

First and foremost: This post only makes sense if you’re trying to install Skype (multiarch) on Debian Stretch while it’s on the testing branch. This is true as of February 3rd 2016. I faced an issue where Skype wouldn’t install because libssl1.0.0 isn’t available for multiarch (yet). So when trying to install Skype it’d fail […]

Read More